You are here

V-226: HP StoreOnce D2D Backup Systems Denial of Service Vulnerability

August 24, 2013 - 3:45am

Addthis

PROBLEM:

A vulnerability has been reported in HP StoreOnce D2D Backup Systems, which can be exploited by malicious people to cause a DoS (Denial of Service).

PLATFORM:

HP StoreOnce D2D Backup Systems 1.x, HP StoreOnce D2D Backup Systems 2.x

ABSTRACT:

 The vulnerability is reported in versions 2.2.18 and prior and 1.2.18 and prior.

REFERENCE LINKS:

Secunia Advisory SA54598
CVE-2013-2353

IMPACT ASSESSMENT:

Moderate

DISCUSSION:

A vulnerability has been reported in HP StoreOnce D2D Backup Systems, which can be exploited by malicious people to cause a DoS (Denial of Service).
The vulnerability is caused due to an unspecified error. No further information is currently available.

IMPACT:

Denial of service

SOLUTION:

Update to version 2.3.0 or 1.2.19.

Addthis